set(my_headers
   ${CMAKE_CURRENT_SOURCE_DIR}/cmumps_c.h
   ${CMAKE_CURRENT_SOURCE_DIR}/cmumps_root.h
   ${CMAKE_CURRENT_SOURCE_DIR}/cmumps_struc.h
   ${CMAKE_CURRENT_SOURCE_DIR}/dmumps_c.h
   ${CMAKE_CURRENT_SOURCE_DIR}/dmumps_root.h
   ${CMAKE_CURRENT_SOURCE_DIR}/dmumps_struc.h
   ${CMAKE_CURRENT_SOURCE_DIR}/mumps_compat.h
   ${CMAKE_CURRENT_SOURCE_DIR}/mumps_c_types.h
   ${CMAKE_CURRENT_SOURCE_DIR}/smumps_c.h
   ${CMAKE_CURRENT_SOURCE_DIR}/smumps_root.h
   ${CMAKE_CURRENT_SOURCE_DIR}/smumps_struc.h
   ${CMAKE_CURRENT_SOURCE_DIR}/zmumps_c.h
   ${CMAKE_CURRENT_SOURCE_DIR}/zmumps_root.h
   ${CMAKE_CURRENT_SOURCE_DIR}/zmumps_struc.h
   PARENT_SCOPE
)
